@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Abhaya+Libre&family=Zen+Maru+Gothic:wght@400;500;700&display=swap");
/* destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 50%;
  line-height: 0;
  position: relative;
}

sub {
  vertical-align: baseline;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: none;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
  list-style: none;
}

summary::-webkit-details-marker {
  display: none;
}

[hidden] {
  display: none;
}

address,
area,
article,
aside,
audio,
canvas,
datalist,
details,
figcaption,
figure,
footer,
form,
header,
hgroup,
hr,
main,
menu,
meter,
nav,
noscript,
output,
picture,
progress,
section,
table,
template,
video {
  display: block;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

template {
  display: none;
}

:root {
  scroll-behavior: smooth;
  line-break: strict;
}

@media (prefers-reduced-motion: reduce) {
  :root {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    transition-delay: 0s !important;
    animation-play-state: paused !important;
  }
}
html {
  height: 100%;
  overflow-x: clip;
}

body {
  height: 100%;
  font-family: var(--font-family);
  color: var(--color-text);
  line-height: 1.8;
  overflow-x: clip;
}

img,
object,
svg {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
}

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

li {
  list-style-type: none;
}

button {
  cursor: pointer;
  background: none;
  padding: 0;
  margin: 0;
  border: unset;
}

* {
  box-sizing: border-box;
}
*::before, *::after {
  box-sizing: border-box;
}

.siteWrapper {
  font-family: var(--font-family);
}

@media (width > 750px) {
  .u-forPC {
    display: block;
  }
}
@media (width <= 750px) {
  .u-forPC {
    display: none;
  }
}

@media (width > 750px) {
  .u-forSP {
    display: none;
  }
}
@media (width <= 750px) {
  .u-forSP {
    display: block;
  }
}

@media (any-hover: hover) {
  :where(a, button):hover {
    opacity: 0.7;
  }
}
:root {
  --color-main: #0050b5;
  --color-mainLight: #00B9EF;
  --color-blue: #005FAD;
  --color-accent: #E7438A;
  --color-text: #333333;
  --color-white: #ffffff;
  --color-yellow: #FFEA00;
  --color-yellowLight: #FFFBDA;
  --content-max-width: 390px;
}
@media (width > 750px) {
  :root {
    --content-padding-inline: 20px;
  }
}
@media (width <= 750px) {
  :root {
    --content-padding-inline: 16px;
  }
}
:root {
  --height-header: 0px;
  --font-family: "メイリオ", "Meiryo", "Noto Sans JP", sans-serif;
  --font-zen-maru: "Zen Maru Gothic", "メイリオ", "Meiryo", "Noto Sans JP", sans-serif;
  --font-abhaya: "Abhaya Libre", serif;
}

.l-page__main {
  position: relative;
  min-height: 100dvh;
  z-index: 2;
  max-width: var(--content-max-width);
  margin-inline: auto;
}
@media (width <= 500px) {
  .l-page__main {
    max-width: 100%;
  }
}

.l-page__content {
  position: relative;
  z-index: 2;
}

.l-page__fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
@media (width <= 500px) {
  .l-page__fixed {
    display: none;
  }
}

.l-page__fixedMenu {
  position: relative;
  width: 100%;
  height: 100dvh;
}

.l-page__fixedMenu__column {
  width: calc((100% - var(--content-max-width)) / 2);
  height: 100%;
  position: absolute;
  bottom: 0;
}

.l-page__fixedMenu__column--left {
  left: 0;
}

.l-page__fixedMenu__column--right {
  right: 0;
}

.l-container {
  padding-inline: var(--content-padding-inline);
}

.l-siteHeader {
  height: 0;
  position: sticky;
  top: 8px;
  right: 0;
  display: grid;
  z-index: 10;
}
@media (width > 980px) {
  .l-siteHeader {
    display: none;
  }
}

.l-siteHeader__humburger {
  justify-self: flex-end;
  width: -moz-fit-content;
  width: fit-content;
  background-color: #0B58C1;
  padding-block: 10px;
  padding-inline: 8px;
  display: grid;
  row-gap: 4px;
  border-block: 1px solid var(--color-white);
  border-inline-start: 1px solid var(--color-white);
}

.l-siteHeader__humburger__lines {
  display: grid;
  row-gap: 4px;
}

.l-siteHeader__humburger__line {
  width: 28px;
  height: 3px;
  background-color: #D9D9D9;
}

.l-siteHeader__humburger__text {
  font-family: var(--font-zen-maru);
  font-size: 0.625rem;
  text-align: center;
  text-transform: uppercase;
  color: var(--color-white);
  line-height: 1.3;
}

.l-siteHeader__menu {
  max-width: unset;
  max-height: unset;
  border: none;
  padding-block: 20px;
  padding-inline: 12px;
  margin: 0;
  width: 100%;
  height: 100dvh;
  background-image: url(/toumei-shirohada/assets_new/img/shared/bg-check.png);
  background-size: 320px;
  overflow-y: auto;
}
.l-siteHeader__menu[open] {
  display: grid;
  row-gap: 12px;
  justify-items: center;
}
.l-siteHeader__menu::backdrop {
  display: none;
}

.p-menu__close {
  width: -moz-fit-content;
  width: fit-content;
  padding-inline: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 8px;
       column-gap: 8px;
  background-color: var(--color-blue);
  border-radius: 100px;
  font-family: var(--font-zen-maru);
  font-size: 1.125rem;
  text-transform: uppercase;
  line-height: 1.7;
  color: var(--color-white);
}

.l-siteFooter {
  background-color: #00459D;
}

.l-siteFooter__contact {
  padding-block-start: 40px;
  display: grid;
  row-gap: 40px;
}

.l-siteFooter__contact__heading {
  font-family: var(--font-zen-maru);
  font-size: 1.75rem;
  font-weight: 900;
  color: var(--color-white);
  text-align: center;
}

.l-siteFooter__contact__list {
  display: grid;
  row-gap: 20px;
  width: 89.73%;
  margin-inline: auto;
}
.l-siteFooter__contact__list li {
  max-width: 442px;
  width: 100%;
  margin-inline: auto;
}

.l-siteFooter__contact__box {
  background-color: var(--color-white);
  border-radius: 12px;
  overflow: hidden;
  text-align: center;
}

.l-siteFooter__contact__box__upper {
  padding: 12px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 8px;
       column-gap: 8px;
}

.l-siteFooter__contact__box__heading {
  font-family: var(--font-zen-maru);
  font-size: 1.25rem;
  font-weight: 700;
  color: var(--color-blue);
}

.l-siteFooter__contact__box__bottom {
  background-color: #E7F9FF;
  padding: 20px;
  display: grid;
  row-gap: 6px;
  justify-items: center;
}

.l-siteFooter__contact__box__tel {
  font-family: var(--font-zen-maru);
  font-size: 2.75rem;
  font-weight: 900;
  color: var(--color-blue);
  line-height: 1;
}

.l-siteFooter__contact__box__note {
  font-family: var(--font-zen-maru);
  font-size: 1rem;
  font-weight: 700;
  color: var(--color-blue);
}

.l-siteFooter__contact__box__button {
  display: inline-flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 8px;
       column-gap: 8px;
  width: 82%;
  max-width: 362px;
  padding: 8px;
  border: 4px solid var(--color-blue);
  border-radius: 100px;
  background-color: #E7F9FF;
  font-family: var(--font-zen-maru);
  font-size: 1.125rem;
  font-weight: 700;
  color: var(--color-blue);
  text-decoration: none;
  transition: background-color 0.2s, color 0.2s;
}
.l-siteFooter__contact__box__button::before {
  content: "";
  width: 7px;
  height: 12px;
  flex-shrink: 0;
  background-color: var(--color-blue);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  transition: background-color 0.2s;
}
.l-siteFooter__contact__box__button:hover {
  background-color: var(--color-blue);
  color: var(--color-white);
}
.l-siteFooter__contact__box__button:hover::before {
  background-color: var(--color-white);
}

.l-footer__bottom {
  padding-block-start: 50px;
}
@media (width <= 750px) {
  .l-footer__bottom {
    padding-block-start: 30px;
  }
}

.l-footer__logo {
  display: table;
  margin-inline: auto;
  width: 177px;
}
.l-footer__logo img {
  width: 100%;
}
@media (width <= 750px) {
  .l-footer__logo {
    width: 46%;
  }
}

.l-footer__copy {
  display: table;
  margin: 20px auto 0;
  padding-block-end: 54px;
}
@media (width <= 750px) {
  .l-footer__copy {
    padding-block-end: 38px;
    width: 66.1%;
  }
}

.l-footer__link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  max-width: 1132px;
  padding-inline: 16px;
  margin-inline: auto;
  margin-block-start: 10px;
  height: 48px;
}

.l-footer__link__item {
  padding-inline: 20px;
  border-left: 1px solid var(--color-white);
  font-size: 0.8125rem;
  line-height: 1;
  text-align: center;
  color: var(--color-white);
}
.l-footer__link__item:first-child {
  border-left: none;
}
@media (width <= 750px) {
  .l-footer__link__item {
    font-size: 0.6875rem;
    padding-inline: 10px;
  }
}

.l-footer__copy {
  font-size: 0.625rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-white);
}

.c-buttonTheme {
  background-color: var(--color-accent);
  border-radius: 4px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 8px;
       column-gap: 8px;
  padding-block: 2px;
  padding-inline: 16px;
}
.c-buttonTheme::before {
  content: "";
  display: block;
  width: 8px;
  height: auto;
  aspect-ratio: 8/10;
  background-color: var(--color-yellow);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.c-buttonTheme--rounded {
  border-radius: 100px;
  padding-block: 8px;
}

.c-buttonTheme--small .c-buttonTheme__label {
  font-size: 0.9375rem;
}

.c-buttonTheme--white::before {
  background-color: var(--color-white);
}
.c-buttonTheme--white .c-buttonTheme__label {
  color: var(--color-white);
}

.c-buttonTheme--bgBlue {
  background-color: var(--color-blue);
}

.c-buttonTheme__label {
  color: var(--color-yellow);
  font-family: var(--font-zen-maru);
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.5;
}

.c-buttonFixed {
  display: grid;
  row-gap: 2px;
  justify-content: center;
  justify-items: center;
}

.p-navFixed .c-buttonFixed__image {
  height: 60px;
}
.p-navFixed .c-buttonFixed__image img {
  height: 100%;
  max-width: unset;
  width: auto;
}

.c-buttonFixed__text {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 2px;
       column-gap: 2px;
  font-family: var(--font-zen-maru);
  font-size: 0.625rem;
  color: var(--color-blue);
  font-weight: bold;
  line-height: 1.8;
}
.c-buttonFixed__text::before {
  content: "";
  background-color: var(--color-blue);
  width: 4px;
  height: 6px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.c-box {
  background-color: var(--color-white);
  border-radius: 8px;
  padding: 20px;
}

.c-lineupBox {
  border: 4px solid var(--color-mainLight);
  display: grid;
  row-gap: 8px;
}

.c-lineupBox--half {
  padding: 8px;
}
.c-lineupBox--half .c-lineupBox__hash {
  width: 100%;
}

.c-lineupBox__feature {
  display: flex;
  flex-flow: row wrap;
  gap: 4px;
  justify-content: center;
  align-items: center;
}

.c-lineupBox__hash {
  background-color: #D8F0FC;
  padding-bottom: 2px;
  padding-inline: 4px;
  border-radius: 4px;
  font-family: var(--font-zen-maru);
  font-size: 0.9375rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-blue);
  line-height: 1.4;
}

.c-lineupBox__product--spray {
  max-width: 80px;
  justify-self: center;
  position: relative;
}
.c-lineupBox__product--spray::after {
  content: "";
  width: 103px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(/toumei-shirohada/assets_new/img/home/linup-pop-limited.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  bottom: 10px;
  right: -114px;
}

.c-lineupBox__description {
  display: grid;
  row-gap: 4px;
}

.c-lineupBox__title, .c-lineupBox__note {
  font-family: var(--font-zen-maru);
  font-weight: 700;
  color: var(--color-blue);
  text-align: center;
  line-height: 1.3;
}

.c-lineupBox__title {
  font-size: 0.875rem;
}

.c-lineupBox__note {
  font-size: 0.75rem;
}

.c-lineupBox__price {
  font-size: 0.75rem;
  color: var(--color-blue);
  text-align: center;
  line-height: 1.5;
}

.c-lineupBox__price__small {
  font-size: 0.625rem;
}

.c-lineupBox__button {
  justify-self: center;
  width: 100%;
  max-width: 260px;
}

.c-popup {
  width: calc(100% - var(--content-padding-inline) * 2);
  max-width: calc(var(--content-max-width) - var(--content-padding-inline) * 2);
  height: -moz-fit-content;
  height: fit-content;
  padding-block: 30px;
  padding-inline: var(--content-padding-inline);
  background-color: var(--color-white);
  border: 1px solid #0050B5;
  border-radius: 12px;
  align-content: center;
  row-gap: 16px;
  overflow: visible;
}
.c-popup[open] {
  display: grid;
}
.c-popup::backdrop {
  background-color: rgba(0, 0, 0, 0.5);
}

.c-popup__close {
  position: absolute;
  top: -16px;
  right: -16px;
  width: 42px;
  height: auto;
  aspect-ratio: 1/1;
  background-color: #BAE3F9;
  border: none;
  border-radius: 50%;
  cursor: pointer;
}
.c-popup__close::before, .c-popup__close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 2px;
  background-color: var(--color-blue);
  border-radius: 100px;
}
.c-popup__close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.c-popup__close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.c-popup__title {
  font-family: var(--font-zen-maru);
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--color-blue);
  text-align: center;
  padding-block-end: 16px;
  border-bottom: 2px dashed #0050B5;
}

.c-popup__body {
  display: grid;
  row-gap: 12px;
  font-size: 0.875rem;
  color: var(--color-blue);
  line-height: 1.8;
}

.c-popup__remark {
  font-size: 0.75rem;
}

.p-menu--side {
  height: 100%;
  background-image: url(/toumei-shirohada/assets_new/img/shared/bg-check.png);
  background-size: 320px;
  background-repeat: repeat;
  padding-inline: var(--content-padding-inline);
  display: grid;
  overflow-y: auto;
  overflow-x: hidden;
}
.p-menu--side .p-menu__box {
  max-width: 280px;
}

.p-menu--left {
  background-position: left top;
}
.p-menu--left .p-menu__inner {
  row-gap: 12px;
  position: relative;
  z-index: 2;
}
.p-menu--left .p-menu__inner::after {
  content: "";
  width: 401px;
  height: auto;
  aspect-ratio: 401/451;
  background-image: url(/toumei-shirohada/assets_new/img/shared/menu-kazari-bottomleft.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom left;
  position: absolute;
  bottom: 20px;
  left: 48%;
  transform: translateX(-50%);
  z-index: -1;
}

.p-menu--right {
  background-position: right top;
}
.p-menu--right .p-menu__inner {
  row-gap: 32px;
  position: relative;
  z-index: 2;
}
.p-menu--right .p-menu__inner::before {
  content: "";
  width: 371px;
  height: auto;
  aspect-ratio: 371/168;
  background-image: url(/toumei-shirohada/assets_new/img/shared/menu-kazari-topright.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top left;
  position: absolute;
  top: 28px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.p-menu--right .p-menu__inner::after {
  content: "";
  width: 376px;
  height: auto;
  aspect-ratio: 376/136;
  background-image: url(/toumei-shirohada/assets_new/img/shared/menu-kazari-bottomright.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom left;
  position: absolute;
  bottom: 32px;
  right: 48%;
  transform: translateX(50%);
  z-index: -1;
}

.p-menu__inner {
  padding-block: 20px;
  display: grid;
  align-content: center;
  justify-items: center;
}
@media (width <= 980px) {
  .p-menu__inner {
    display: none;
  }
}

.p-menu__box {
  width: 100%;
  max-width: 390px;
  display: grid;
  row-gap: 10px;
}

.p-menu__lineup {
  border: 2px solid var(--color-yellow);
}

.p-menu__lineup__group {
  display: grid;
  row-gap: 4px;
}

.p-menu__lineup__group--basic {
  background-image: radial-gradient(circle, var(--color-blue) 1px, transparent 2px);
  background-size: 6px 6px;
  background-repeat: repeat-x;
  background-position: top;
  padding-top: 10px;
}

.p-menu__lineup__group__heading {
  font-family: var(--font-zen-maru);
  font-size: 0.875rem;
  font-weight: bold;
  color: var(--color-blue);
  text-align: center;
}

.p-menu__lineup__list {
  max-width: 170px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4px;
}

.p-menu__lineup__item .c-buttonFixed__text {
  font-size: 0.75rem;
}

.p-menu__lineup__button {
  padding-inline: 10px;
}

.l-siteHeader__menu .p-menu__lineup__list {
  max-width: unset;
  margin-inline: unset;
  grid-template-columns: repeat(4, 1fr);
  margin-inline: -10px;
}

.l-siteHeader__menu .p-menu__lineup__item:nth-child(1) {
  grid-column: 2;
  grid-row: 1;
}

.l-siteHeader__menu .p-menu__lineup__item:nth-child(2) {
  grid-column: 3;
  grid-row: 1;
}

.l-siteHeader__menu .p-menu__lineup__item:nth-child(n+3) {
  grid-row: 2;
}

.p-menu__lang {
  border: 2px solid var(--color-mainLight);
}

.p-menu__lang__list {
  display: flex;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.p-menu__lang__pop, .p-menu__lang__link {
  font-family: var(--font-zen-maru);
  font-size: 0.875rem;
  font-weight: bold;
  color: var(--color-blue);
  line-height: 1.7;
}
.p-menu__lang__pop.is-current, .p-menu__lang__link.is-current {
  position: relative;
  z-index: 2;
}
.p-menu__lang__pop.is-current::after, .p-menu__lang__link.is-current::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 26px;
  height: auto;
  aspect-ratio: 26/28;
  background-image: url(/toumei-shirohada/assets_new/img/shared/lang-current-mark.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}

.p-menu__lang__pop {
  width: -moz-fit-content;
  width: fit-content;
  min-height: 44px;
  justify-self: center;
  display: grid;
  place-items: center;
  position: relative;
  z-index: 2;
}
.p-menu__lang__pop::before {
  content: "";
  width: auto;
  height: 100%;
  aspect-ratio: 78/44;
  background-image: url(/toumei-shirohada/assets_new/img/shared/lang-pop.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.p-menu__qr {
  border: 2px solid var(--color-mainLight);
}

.p-menu__qr__heading {
  font-family: var(--font-zen-maru);
  font-size: 0.875rem;
  font-weight: bold;
  color: var(--color-blue);
  text-align: center;
  line-height: 1.7;
}

.p-menu__qr__box {
  justify-self: center;
  width: -moz-fit-content;
  width: fit-content;
  background-color: var(--color-accent);
  border-radius: 8px;
  padding-block-start: 5px;
  padding-block-end: 9.5px;
  padding-inline: 9.5px;
  display: grid;
  justify-items: center;
  row-gap: 5px;
}

.p-menu__qr__scan {
  color: var(--color-white);
  font-size: 1rem;
  font-family: var(--font-abhaya);
  text-transform: uppercase;
}

.l-siteHeader__menu .c-buttonTheme {
  padding-block: 10px;
}

.p-navFixed {
  background-color: var(--color-white);
  padding-block: 8px;
  padding-inline: 4px;
  flex-flow: row nowrap;
  justify-content: center;
  -moz-column-gap: 4px;
       column-gap: 4px;
  position: sticky;
  bottom: 0;
  left: 0;
  z-index: 9;
  display: none;
}
@media (width <= 980px) {
  .p-navFixed {
    display: flex;
  }
}

.p-navFixed--basic {
  padding-inline-start: 40px;
}

.p-navFixed__button {
  width: 100%;
  max-width: 80px;
}

.p-navFixed__button--wide {
  max-width: 100px;
}

.p-navFixed__back {
  padding-block: 12px;
  padding-inline: 5px;
  background-color: var(--color-blue);
  display: grid;
  row-gap: 4px;
  justify-items: center;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.p-navFixed__back::after {
  content: "";
  width: 6px;
  height: auto;
  aspect-ratio: 1;
  background-color: var(--color-white);
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
}

.p-navFixed__back__label {
  font-family: var(--font-zen-maru);
  font-size: 0.625rem;
  font-weight: 700;
  text-align: center;
  color: var(--color-white);
  line-height: 1.5;
}

.p-secShop {
  background-image: url(/toumei-shirohada/assets_new/img/shared/bg-dot.png);
  background-repeat: repeat;
  background-size: 18px;
  background-position: top left;
  padding-block: 40px;
}

.p-secShop__inner {
  display: grid;
  row-gap: 20px;
  justify-items: center;
}

.p-secShop__heading {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
  font-family: var(--font-zen-maru);
  font-size: 2.625rem;
  font-weight: 900;
  text-align: center;
  color: var(--color-blue);
}
.p-secShop__heading::before, .p-secShop__heading::after {
  content: "";
  width: 57px;
  height: auto;
  aspect-ratio: 57/41;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
.p-secShop__heading::before {
  background-image: url(/toumei-shirohada/assets_new/img/home/shop-heading-star-left.png);
}
.p-secShop__heading::after {
  background-image: url(/toumei-shirohada/assets_new/img/home/shop-heading-star-right.png);
}

.p-secShop__button {
  padding-inline: 48px;
  width: -moz-fit-content;
  width: fit-content;
}

.u-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}